## due 2.3.0

=== debian/changelog ===
due (2.3.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Geert Stappers <stappers@debian.org>  Tue, 16 Feb 2021 21:59:06 +0100

due (2.3.0-1) unstable; urgency=medium

  * New upstream release
  * README.md now installs to /usr/share/doc/due.
  * Removed leading / from etc in due.install.
  * New email for maintainer after Nvidia acquired Cumulus.

 -- Alex Doyle <adoyle@nvidia.com>  Sun, 24 Jan 2021 16:10:00 -0700

due (2.0.0-3) unstable; urgency=medium

  * Three times should be a charm, closes: #961371.

 -- Geert Stappers <stappers@debian.org>  Sun, 27 Sep 2020 10:45:53 +0200

due (2.0.0-2) unstable; urgency=medium

  * Source only upload, to allow migrate to testing.
  * Mention of the correct ITP, closes: #963171.
  * Consolidation of git repositories.

 -- Geert Stappers <stappers@debian.org>  Sun, 27 Sep 2020 09:43:19 +0200

due (2.0.0-1) unstable; urgency=medium

  [ Alex Doyle ]
  * Initial upload. Closes: #931617

  [ Geert Stappers ]
  * Uploader

 -- Alex Doyle <alexddoyle@gmail.com>  Sat, 19 Sep 2020 22:39:58 +0200
