## due 3.0.0

=== debian/changelog ===
due (3.0.0-1) unstable; urgency=medium

  * New upstream release
  * Replace qemu,qemu-system Recommends with qemu-user-static. Closes: #992947
  * Bumped Standards-Version:
  * Added Rules-Requires-Root: no
  * Bumped debhelper
  * lintian - override repeated-path-segment warnings

 -- Alex Doyle <adoyle@nvidia.com>  Sat, 11 Dec 2021 08:34:21 -0400
