=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Uploaders: Geert Stappers <stappers@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
 	       git
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/CumulusNetworks/DUE
 Vcs-Browser: https://github.com/CumulusNetworks/DUE/tree/debian/master
 Vcs-Git: https://github.com/CumulusNetworks/DUE.git -b debian/master
@@ -13,7 +14,7 @@
 Package: due
 Architecture: all
 Depends: ${misc:Depends},
-	 docker.io | docker-ce,
+	 docker.io | docker-ce | podman,
 	 bsdutils (>= 1:2.25.2-6),
 	 git,
 	 rsync,
