=== debian/watch ===
#
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%due-$1.tar.gz%" \
    https://github.com/CumulusNetworks/DUE/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
#
# Further information in the manual page of `uscan` from `devscripts` package.
