## due deligence-1.41

=== requirements.txt ===
attrs==19.3.0
beautifulsoup4==4.9.0
bs4==0.0.1
certifi==2020.4.5.1
chardet==3.0.4
edinet-xbrl==0.2.0
idna==2.9
importlib-metadata==1.6.0
Inject==4.1.1
lxml==4.5.0
marshmallow==3.5.1
more-itertools==8.2.0
ordereddict==1.1
packaging==20.3
pep8==1.7.1
percache==0.4.4
pluggy==0.13.1
py==1.8.1
pyparsing==2.4.7
pytest==5.4.1
python-xbrl==1.1.1
requests==2.23.0
six==1.14.0
soupsieve==2.0
tqdm==4.45.0
urllib3==1.25.8
wcwidth==0.1.9
zipp==3.1.0
